{
  "editor:delete-paragraph": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "D"
    }
  ],
  "editor:insert-link": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "K"
    }
  ],
  "editor:open-search": [],
  "editor:toggle-bold": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "B"
    }
  ],
  "editor:toggle-italics": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "I"
    }
  ],
  "switcher:open": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "O"
    }
  ],
  "command-palette:open": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "P"
    }
  ],
  "mrj-text-expand:editor-expand-all": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "E"
    }
  ]
}